# Generated by Django 4.1 on 2022-09-04 20:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications_app', '0002_alter_client_phone'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='phone',
            field=models.CharField(max_length=11, unique=True),
        ),
        migrations.AlterField(
            model_name='code',
            name='value',
            field=models.CharField(max_length=3, unique=True),
        ),
        migrations.AlterField(
            model_name='tag',
            name='name',
            field=models.CharField(max_length=10, unique=True),
        ),
    ]
